.mySlides {display: none;}
img {vertical-align: middle;}

/*Desktop*/
@media only screen and (min-width: 768px){

/* Slideshow container */
.slideshow-container {
  width: 80%;
  height: 450px;
  position: relative;
  margin: auto;
  text-align: right;
  overflow: hidden;
}

.slideshow-container img{
    height: 450px;
    width: auto;
    text-align: right;
}

/* Caption text */
.text {
  font-family: Jura;
  color: #ffffff;
  background-color: #898c8a;
  opacity: 0.8;
  font-size: 32px;
  top : 50%;
  left: 20px;
  position: absolute;
  width: auto;
  text-align: left;
  padding: 20px;  
}

.text_small {
    font-size: 20px;
    
}

/* The dots/bullets/indicators */
.dot {
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.dot_active {
  background-color: #776d5a;
}

}



/* Fading animation */
.fade {
  animation-name: fade;
  animation-duration: 1.5s;
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 767px) {  

/* Slideshow container */
.slideshow-container {
  width: 100%;
  position: relative;
  margin: auto;
  text-align: right;
  overflow: hidden;
}

.slideshow-container img{
    width: 100%;
    text-align: right;
}

/* Caption text */
.text {
  font-family: Jura;
  color: #ffffff;
  background-color: #898c8a;
  opacity: 0.8;
  font-size: 12px;
  top : 50%;
  position: absolute;
  width: 100%;
  text-align: left;
  padding: 20px;  
}

.text_small {
    font-size: 8px;
    
}

/* The dots/bullets/indicators */
.dot {
  height: 10px;
  width: 10px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.dot_active {
  background-color: #776d5a;
}

}
